
.nav-fondo {
    background-color: #512BAF;

  }
  .nav-item-box{
    display: flex;        /* Convierte el li en un contenedor flexbox */
  align-items: center;
  }
 .nav-a{
 
  font-family: "Barlow Regular", sans-serif;
  font-optical-sizing: auto;
  font-size: 17px;
 }
 .nav-a:hover {
  color: white;
  text-decoration: underline;
  text-decoration-thickness: 1px;
   text-decoration-color:  white;
   text-underline-offset: 10px;
}
.nav-a.active {
  text-decoration: underline;
  text-decoration-thickness: 1px;
   text-decoration-color:  white;
   text-underline-offset: 10px;
 }

 